Results 1 to 8 of 8
  1. #1
    EmuTalk Member
    Join Date
    Mar 2012
    Posts
    11
    Mentioned
    0 Post(s)

    strange error in Demul 0.5.5 build272

    when I click on "Run DC" this error appears:
    "Create pbuffer failed"
    what's this?

  2. #2
    EmuTalk Member
    Join Date
    Mar 2012
    Posts
    11
    Mentioned
    0 Post(s)
    Nobody knows?

  3. #3
    16-bit Corpse | Moderator Agozer's Avatar
    Join Date
    Jan 2006
    Location
    Nokia Land
    Posts
    6,210
    Mentioned
    0 Post(s)
    What is your graphics card and do you have the latest drivers for it?

    P.S. The latest version is 0.57 WIP. You really should be using that.
    Last edited by Agozer; March 29th, 2012 at 16:38.

  4. #4
    EmuTalk Member
    Join Date
    Mar 2012
    Posts
    11
    Mentioned
    0 Post(s)
    Quote Originally Posted by Agozer View Post
    What is your graphics card and do you have the latest drivers for it?

    P.S. The latest version is 0.57 WIP. You really should be using that.
    XGI Volary Family v1.13.15.D
    Yes I have the drivers.
    And about the Demul version I tried various versions but they all have the same problem.

  5. #5
    16-bit Corpse | Moderator Agozer's Avatar
    Join Date
    Jan 2006
    Location
    Nokia Land
    Posts
    6,210
    Mentioned
    0 Post(s)
    I have a feeling that that card in question is not good enough for Demul, hence the error message.

  6. #6
    EmuTalk Member
    Join Date
    Mar 2012
    Posts
    11
    Mentioned
    0 Post(s)
    Quote Originally Posted by Agozer View Post
    I have a feeling that that card in question is not good enough for Demul, hence the error message.
    But most of the time emulators function is related to CPU rather than to graphics card.

  7. #7
    16-bit Corpse | Moderator Agozer's Avatar
    Join Date
    Jan 2006
    Location
    Nokia Land
    Posts
    6,210
    Mentioned
    0 Post(s)
    You still need a graphics card to display graphics.

    As much as CPU speed is the deciding factor in how well a given emulator runs, certain emulators (especially those that display complex 3D graphics, such as Dreamcast emulators) require specific graphics functions to be supported by the graphics card in order to display any graphics to begin with.

    If the video card is old/poor enough to have no support these required functions, then the emulator doesn't work.
    Last edited by Agozer; March 30th, 2012 at 15:50.

  8. #8
    EmuTalk Member
    Join Date
    Mar 2012
    Posts
    11
    Mentioned
    0 Post(s)
    Yes you were right! the problem was from the old shader model of my graphics card.


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •